Skip to main content
DELETE
Delete a Discord channel-to-project mapping

Path Parameters

connectionId
string<uuid>
required

Discord bot integration connection ID (the integration_connections.id).

discordChannelId
string
required

Discord channel ID.

Minimum string length: 1

Body

application/json
organizationId
string

Organization the connection belongs to. Auto-filled from CLI and SDK context when omitted.

Minimum string length: 1

Response

200 - application/json

OK

success
boolean
required